@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 579px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u85
{
	z-index: 2;
	width: 380px;
	padding-bottom: 10px;
}

#u109-4
{
	z-index: 5;
	width: 360px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u92
{
	z-index: 3;
	width: 380px;
}

#u111
{
	z-index: 9;
	width: 380px;
	padding-bottom: 8px;
	top: -6px;
	margin-bottom: -6px;
}

#u112-4
{
	z-index: 10;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 46px;
}

#u174
{
	z-index: 43;
	width: 323px;
	border-color: #000000;
	padding-bottom: 16px;
	margin-left: 29px;
	margin-top: 28px;
	position: relative;
	background: #0E2D4B url("../images/patern.png") repeat left top;
}

#u175-4
{
	z-index: 44;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u171-22
{
	z-index: 21;
	width: 300px;
	min-height: 269px;
	margin-left: 40px;
	margin-top: 29px;
	position: relative;
}

#u171-2
{
	font-size: 24px;
}

#u171-3,#u171-5,#u171-7,#u171-8,#u171-10,#u171-11,#u171-13,#u171-14,#u171-16,#u171-17,#u171-19
{
	font-size: 18px;
}

#u113
{
	z-index: 14;
	width: 380px;
	padding-bottom: 18px;
	margin-top: 20px;
}

#u117-6
{
	z-index: 15;
	width: 329px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 25px;
}

#page .verticalspacer
{
	clear: both;
}

